
SCM Creator (+Github) - Feature #1864

Support project identifier rename

28 Sep 2011 13:36 - Andriy Lesyuk

Status: Closed Start date: 28 Sep 2011

Priority: Normal Due date: 04 Nov 2011

Assignee: Andriy Lesyuk % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 0.3.0   

External issue:    

Description

Another my plugin now lets change the identifier of a project. The SCM Creator uses identifier as a repository name. If Redmine.pm

is configured after rename the repository will become unavailable for users.

The plugin should support :controller_project_aliases_rename_after hook...

History

#1 - 22 Oct 2011 09:18 - Andriy Lesyuk

- Target version set to 0.3.0

#2 - 04 Nov 2011 10:21 - Andriy Lesyuk

- Status changed from Open to In Progress

#3 - 04 Nov 2011 20:03 - Andriy Lesyuk

- Due date set to 04 Nov 2011

- Status changed from In Progress to Closed

- % Done changed from 0 to 100
